*{
    margin: 0;
    padding: 0;
}

:root {
    --color-text: #706f6f;
    --blackground-footer: #1d1d1b;
}

.first-section{
    width: 100%;
    height: 600px;
}

.logo-syscuenta1{
    width: 100%;
    max-width: 420px;
    margin-top: 20%;
}

.img-s1{
    width: 100%;
    max-width: 600px;
}

.text1{
    color: var(--color-text);
    font-weight: bold;
    font-size: 48px;
}

@media screen and (max-width: 899px) {
    .first-section{
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width: 599px) {
    .first-section{
        width: 100%;
        height: auto;
    }

    .logo-syscuenta1{
        width: 100%;
        max-width: 300px;
        margin-top: 10%;
        margin-bottom: 4%;
    }
    
    .img-s1{
        width: 100%;
        max-width: 300px;
    }

    .text1{
        color: var(--color-text);
        font-weight: bold;
        font-size: 34px;
    }
}

/* Footer
*************************************/
#footer {
    background: var(--blackground-footer);
}
  
#footer .footer-copyright {
    background: var(--blackground-footer);
    padding: 30px 0;
}

.img-syscuenta-footer{
    width: 100%;
    max-width: 260px;
}

.cont-footer-1, .cont-footer-2, .cont-footer-3{
    color: #fff;
}

.text-footer2{
    margin-left: -31%;
}

@media screen and (max-width: 599px) {
    .text-footer1, .text-footer2, .cont-footer-3{
        font-size: 12px;
    }
    .img-syscuenta-footer{
        width: 100px;
    }
}